/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Encode/HanExtra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Encode/TW/Unisys/SOSI1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Encode/TW/Unisys/SOSI2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Encode/HanExtra/HanExtra.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::HanExtra.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::TW::Unisys::SOSI1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::TW::Unisys::SOSI2.3
